/**Begin D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
-- 修复模板库 字段默认值不一致问题
 EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT', 'FENDRETAINAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

 EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT', 'FENDFREEZEAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

 EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT', 'FENDOVERDRAFTAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

 EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT', 'FENDACCTAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

 EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT', 'FENDAVAILABLEAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

  EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT_ENTRY', 'FDEBITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

  EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT_ENTRY', 'FCREDITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

  EXEC p_AlterColumn 'T_BEI_ELECSTATEMENT_ENTRY', 'FACCTAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FLOCAMT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FVALIBALANCE', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FLSTBALANCE', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FDEBITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FCREDITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FDEBITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FCREDITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';

   EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FTRANSBALANCE', 'DECIMAL(19,6)', 'NULL', '0011', 'NULL';


/**End D:\PDM_UPGRADE\PDM1\BEI_table.sql **/

